FlacSquisher icon FlacSquisher

Home | Using FlacSquisher | Mono Support | Donate

Using FlacSquisher in Mono

Mono is a software platform that allows Linux users to run certain Windows programs without requiring emulation or recompilation. FlacSquisher is fully supported under Mono as of version 1.1.0. With this version or later, you can now encode to MP3 with LAME in addition to Ogg Vorbis.

FlacSquisher under Mono

To use FlacSquisher with Mono under Ubuntu 13.10 "Saucy Salamander", you'll need to install the "mono-complete" and "flac" packages, then either "lame" or "vorbis-tools", depending on which codec you wish to encode with. Similar packages should be available for other Linux distributions.

FlacSquisher Options menu under Mono

After that, find out where the binaries for those tools are kept, and plug that in to the Options window (as seen above). One way to find these locations is by using the "which" tool on the command-line, for instance "which flac".